# Coal

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Used For | Input (various production) |
| Purchase Price | 8 Denarii |
| Selling Price | 3 Denarii |
| Available From | Plebeians, Smiths, Mercators |

## Production

**Produced By:**
- [Charcoal Burner (Latium)](../buildings/charcoal-burner-latium.md)
- [Charcoal Burner (Albion)](../buildings/charcoal-burner-albion.md)

**Consumed By:**
- Various production buildings requiring fuel
